			/* VAADIN */
			
			div#shoutBoxMinimized {
				border: 1px solid #7A8EB2;
				position: absolute;
				height: auto;
				background-color: #D1D7E2;
				overflow: hidden;
			}
			
			div#shoutBoxMaximized {
				border: 1px solid #7A8EB2;
				position: absolute;
				background-color: #D1D7E2;
				position: absolute; 
				left: 0px; 
				top: 60%;
				width: 100%; 
				height: 39%; 
			}
			
			div#wholeTable_communicationElementsMinimized {
			    display: block;
			    /* soll eigentlich auto sein, aber beim scrollen funktioniert der HelpBalloon nicht mehr */
    			overflow: hidden;
			}    
			
			div#wholeTable_communicationElementsMaximized {
				float: right; 
				background-color: #E1E7F2;
				height: 300px;
			}    
			
			div#shoutBoxMinimized div.entry, div#shoutBoxMaximized div.entry {
				line-height: 15px;
    			margin-top: 4px;
    			margin-left: 4px;
    			margin-right: 4px;
    			padding-left: 20px;
    			text-indent: 0;
    			cursor: pointer;
			}

			div#shoutBoxMinimized div.FREE_COMMENT, div#shoutBoxMaximized div.FREE_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_free.png) no-repeat 0px 0px;
			}
			
			div#shoutBoxMinimized div.WORKFLOW_COMMENT, div#shoutBoxMaximized div.WORKFLOW_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_workflow.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.APROVA_COMMENT, div#shoutBoxMaximized div.APROVA_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_aprova.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.APROVA_COMMENT_GROUP, div#shoutBoxMaximized div.APROVA_COMMENT_GROUP {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_aprova_group.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.SYSTEM_MAIL, div#shoutBoxMaximized div.SYSTEM_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.SYSTEM_MAIL_GROUP, div#shoutBoxMaximized div.SYSTEM_MAIL_GROUP {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_group.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.SENT_MAIL, div#shoutBoxMaximized div.SENT_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_sent.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.RECEIVED_MAIL, div#shoutBoxMaximized div.RECEIVED_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_received.png) no-repeat 0px 0px;
			}

			div#shoutBoxMinimized div.DOCUMENT_VERSION, div#shoutBoxMaximized div.DOCUMENT_VERSION {
				background:url(../../VAADIN/themes/printconnect/icons/sb_document.png) no-repeat 0px 0px;
			}
			
			.flowlayout .v-checkbox {
    			display:inline;
    			white-space: normal;
			}
			
			.v-panel-sbm_pan_filters_x {
    			height: 25px;
			}
			
			div.v-panel-content-sbm_pan_filters {
				background-color: #D1D7E2;
			}
			
			div.v-panel-content-sbm_pan_header {
				background-color: #7A8EB2;
			}
			
			.sbm_lb_header {
				font-size: 1.5em;
				padding-left: 6px;
    			padding-top: 6px;
    			color: white;
			}
			
			.sbm_tbl_comm_elements .v-table-cell-wrapper {
			    padding-bottom: 5px;
			    padding-top: 5px;
			    white-space: normal;
			}

			.sbm_tbl_comm_elements .v-table-body {
				background-color: white;
			}

			.sbm_tbl_comm_elements .v-table-row-odd {
			    background: none repeat scroll 0 0 #EFF0F1;
			}
			
			.sbm_tree_orders {
				background-color: white;
			}

			div.commToolTip{
				width: 500px; 
				height: 300px;
				text-align: left;			
			  	overflow-x: hidden;
			  	overflow-y: scroll;
			}
			
			div.v-tooltip-text {
			}
			
			div.v-tooltip {
			}
			
			div.cttSubject {
				color: black; 
				font-size: 1.2em;
				line-height: 1.2em;
				font-weight: bold;
				font-family: Verdana;
				overflow: hidden;
				white-space: normal;
				top: 0px;
				left: 0px;
				background-color: #7A8EB2;
				color: white;
				padding: 8px;
			}
			
			div.cttHeader {
				width: 100%; 
				overflow: auto;
				top: 22px;
				left: 0px;
				font-family: verdana;
				font-size: 11px;
				font-weight: normal;
				text-align: left;
				color: black;
				margin: 0pt;
				background: none repeat scroll 0% 0% #D1D7E2; 
				padding: 8px;			
			}

			table.cttHeaderTable {
			}
			
			td.cttHeaderTableTd2 {
				padding-left: 10px;
			}
			
			div.cttBody {
				width: 100%; 
				padding: 8px;
			}
			
			.v-table-cell-content-FREE_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_free.png) no-repeat 5px center;
				backgound-position: 5px center;
			}
			
			.v-table-cell-content-WORKFLOW_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_workflow.png) no-repeat 5px center;
			}

			.v-table-cell-content-APROVA_COMMENT {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_aprova.png) no-repeat 5px center;
			}

			.v-table-cell-content-APROVA_COMMENT_GROUP {
				background:url(../../VAADIN/themes/printconnect/icons/sb_comment_aprova_group.png) no-repeat 5px center;
			}

			.v-table-cell-content-SYSTEM_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email.png) no-repeat 5px center;
			}

			.v-table-cell-content-SYSTEM_MAIL_GROUP {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_group.png) no-repeat 5px center;
			}

			.v-table-cell-content-SENT_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_sent.png) no-repeat 5px center;
			}

			.v-table-cell-content-RECEIVED_MAIL {
				background:url(../../VAADIN/themes/printconnect/icons/sb_email_received.png) no-repeat 5px center;
			}

			.v-table-cell-content-DOCUMENT_VERSION {
				background:url(../../VAADIN/themes/printconnect/icons/sb_document.png) no-repeat 5px center;
			}
			
			.v-table-cell-content-hasAttachments {
				background:url(../../VAADIN/themes/printconnect/icons/commElementAttachments.png) no-repeat 5px center;
			}
			
			.v-filterselect-suggestpopup-mail-recipient-item {
				text-align: left;
			}
			
			.v-window-outerheader {
				background-color: #7A8EB2;
			}
			
			.sbm_panButtons2 {
				background: url(../../VAADIN/themes/printconnect/icons/communication/bg.png) repeat-x; 
			}
			
			.v-panel-content-sbm_panButtons {
				background: url(../../VAADIN/themes/printconnect/icons/communication/bg.png) repeat-x !important; 
			}
			
			.layButtons {
				height: 30px;
				} 
				
			.v-unread {
			}
			
			.layButtons .v-nativebutton-unread {
				height: 30px;
				line-height: 30px;
				text-shadow: rgba(0,0,0,.7) 0 -1px 0;
				padding: 0 0 0 12px;
				border: none;
				background: transparent;
				margin: 0;
				cursor: pointer;
				text-align: left;
				white-space: nowrap;
				overflow: hidden;
				display: block;
				}
			.layButtons .v-nativebutton-unread .v-nativebutton-caption {
				display: block;
				width: 100%;
				text-overflow: ellipsis;
				-ms-text-overflow: ellipsis;
				-moz-text-overflow: ellipsis;
				}
			
			.layButtons .v-nativebutton-compose {
				height: 30px;
				background: transparent url(../../VAADIN/themes/printconnect/icons/communication/compose-button.png) no-repeat right top;
				cursor: pointer;
				border: none;
				width: 139px;
				overflow: hidden;
				}
			
			.layButtons .v-nativebutton-compose:active,
			.layButtons .v-nativebutton-compose.v-pressed {
				background-position: right bottom;
				}
			
			.layButtons .v-nativebutton-icon {
				width: 14px;
				height: 14px;
				overflow: hidden;
				border: none;
				cursor: pointer;
				margin-top: 8px;
				}
			
			.layButtons .v-nativebutton-prefs {
				background: url(../../VAADIN/themes/printconnect/icons/communication/konfigurieren.png);
			}

			.layButtons .v-nativebutton-reload {
				background: url(../../VAADIN/themes/printconnect/icons/communication/aktualisieren.png);
			}

			.layButtons .v-nativebutton-icon * {
				display: none;
				}
			
			.layButtons .v-nativebutton-icon:hover,
			.layButtons .v-nativebutton-icon:focus {
				outline: none;
				}
				
			.layButtons .v-nativebutton-reload {
				background-position: 0 top;
				}
			
			.v-table-row-notReadByUser {
				font-weight: bold;
			}
			
			.v-form-errormessage {
				background:url(../../VAADIN/themes/printconnect/icons/v-form-error-indicator.png) no-repeat 0 0 transparent;
			}
			
			.v-panel-content-commDetailsHeader {
				background-color : #D1D7E2 !important;
			}
						
			.commDetailsContent {
				text-align : left;
			}
			
			.v-caption-lb-attachment, .ic-attachment {
				padding-top: 2px;
			}